
._alert_1ksd7_2 {
h2, h3, h4 {
    margin-block: 0;
}
> ._actions_1ksd7_7 {
    margin-left: auto;
}

  /* Add styles for when alert is used as a notification
  TODO: Refactor according to style guide */
&.is-notification {
    position: fixed;
    bottom: 80px;
    right: 15px;
    z-index: 1000;
    min-width: 200px;
    max-width: 400px;
&.fade-enter-active,
    &.fade-leave-active {
      transition: all 0.3s ease;
}
&.fade-enter-from,
    &.fade-leave-to {
      opacity: 0;
      transform: translateY(1rem);
}
}
}
